/* Localizable strings for MPlayer OS X */

/* Simplified Chinese version */

/* Menu Bar */
/* Application menu */
"About MPlayer OS X" = "关于 MPlayer OS X";
"Preferences..." = "预置...";
"Services" = "服务";
"Hide MPlayer OS X" = "隐藏 MPlayer OS X";
"Hide Others" = "隐藏其他";
"Show All" = "显示全部";
"Quit MPlayer OS X" = "退出 MPlayer OS X";

/* File menu */
"File" = "文件";
	"Open..." = "打开...";
	"Open Location..." = "打开地址...";
	"Add to Playlist..." = "添加到列表...";

/* Edit menu */
"Edit" = "编辑";
	"Undo" = "还原";
	"Redo" = "重复";
	"Cut" = "剪切";
	"Copy" = "拷贝";
	"Paste" = "粘贴";
	"Clear" = "清除";
	"Select All" = "全选";

/* Control menu */
"Controls" = "控制";
	"Play" = "播放";
		"Pause" = "暂停";
	"Stop" = "停止";
	"Seek Back" = "快退";
	"Seek Forward" = "快进";
	"Full Screen" = "全屏幕";
	"Statistics..." = "统计...";
	"Info..." = "信息...";

/* Window menu */
"Window" = "窗口";
	"Minimize" = "最小化窗口";
	"Bring All to Front" = "全部调到前面";

/* Help menu */
"Help" = "帮助";
	"MPlayer OS X Help" = "MPlayer OS X 帮助";



/* User interface */
/* Universal strings */
"default" = "默认";
"Cancel" = "取消";
"OK" = "确定";

/* Main window */
	/* ToolTips */
	"Play / pause" = "播放 / 暂停";
	"Seek back for 10 seconds" = "快退10秒";
	"Seek forward for 10 seconds" = "快进10秒";
	"Stop playing movie" = "停止播放影片";
	"Set audio volume" = "设置音量";
	"Open info panel for selected item" = "打开选定项目的信息面板";
	"Play mode: Single" = "播放模式：一次";
	"Play mode: Continous" = "播放模式：连续";
	"Play mode: Repeating" = "播放模式：重复";
	/* Playlist table column headers */
	"Movie" = "影片";
	"Time" = "时间";

/* Preferences panel */
"Preferences" = "预置";
	"General settings:" = "一般设置：";
		"Small font in playlist" = "用较小字体显示播放列表";
		"Remember last played movie and position on quit" = "退出时记录最近播放影片和位置";
	"Video settings:" = "视频设置：";
		"Size:" = "尺寸";
			"normal" = "正常大小";
			"half" = "一半大小";
			"double" = "两倍大小";
			"fit screen" = "匹配屏幕";
			"fit width..." = "匹配宽度...";
		"Aspect ratio:" = "影片纵横比：";
		"Play in fullscreen by default" = "默认全屏幕播放";
		"Drop frames on slower machines" = "在低性能机器上允许掉帧以提高性能";
	"Subtitles settings:" = "字幕设置：";
		"Default encoding:" = "默认编码：";
		"Font:" = "字体：";
			"none" = "无";
		"Size:" = "尺寸：";
			"small" = "较小字体";
			"normal" = "正常字体";
			"larger" = "较大字体";
			"large" = "最大字体";
	"Miscellaneous settings:" = "杂项设置：";
		"Use cache (slow media)" = "使用缓存(读取较慢的媒体时)";
		"Additional parameters: (edit only if you know what you are doing)" = "附加参数：(请确定你所添加的参数作用)";

/* Info panel */
"Movie Info" = "影片信息";
	"Title:" = "标题：";
	/* Settings tab */
	"Settings" = "设置";
		"Force rebuilding index (allow seeking in broken files)" = "强制重建影片索引(用于在损坏的影片中搜索)";
		"Subtitles file:" = "字幕文件：";
		"Subtitles encoding:" = "字幕编码：";
		"Audio file:" = "音频文件：";
		"Remove" = "清除";
		"Choose..." = "选择...";
	/* Info tab*/
	"Info" = "信息";
		"Movie file:" = "影片文件：";
		"File format:" = "文件格式：";
		"Video format:" = "视频格式：";
		"Audio format:" = "音频格式：";
		"Length:" = "影片长度：";
	
/* Statistics Window */
"Movie Statistics" = "影片统计";
	/* Titles */
	"Player status:" = "播放器状态：";
	"CPU usage:" = "CPU使用：";
	"Cache usage:" = "缓存使用：";
	"AV sync difference:" = "音频/视频同步差异：";
	"Dropped frames:" = "掉帧：";
	"Postprocessing:" = "后处理：";
	/* Values */
	"N/A" = "不可知";
	"Playing" = "正在播放";
	"Paused" = "暂停";
	"Indexing" = "正在索引";
	"Opening" = "正在打开";
	"Buffering" = "正在缓冲";
	
/* Open Location panel */
"Open Location" = "打开位置";
	"URL:" = "URL地址：";
	
/* Loading Files panel */
"Loadig Files" = "载入文件";

/* Note, Caution and Alert Dialogs */
"Error" = "错误";
"Note" = "说明";
"Caution" = "注意";
"Application %@ could not be found." = "应用程序 '%@' 不存在。";
"File %@ could not be found." = "文件 '%@' 不存在。";
"Preferences could not be saved.\nQuit anyway?" = "不能保存预置\n仍然退出吗？"; 
"Do you want to restart playback?" = "是否重新开始回放？";
	"Some of the changes requires player to restart playback that might take a while." = "某些更改需要播放器重新开始回放。";
	"Later" = "稍后再播";
"The URL is not in correct format or cannot be handled by this application." = "该URL格式不正确或者不能被此应用程序识别。";
